## rust-system-deps 1.3.2

=== debian/changelog ===
rust-system-deps (1.3.2-2) unstable; urgency=medium

  [ Sylvestre Ledru ]
  * Package system-deps 1.3.2 from crates.io using debcargo 2.4.3
  * Source upload

  [ Henry-Nicolas Tourneur ]
  * d/patches: relax-deps, match the version of strum availabe in the
    archive.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 31 Oct 2020 21:54:22 +0100

rust-system-deps (1.3.2-1) unstable; urgency=medium

  * Package system-deps 1.3.2 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 27 Sep 2020 21:30:35 +0200
