=== debian/control ===
Source: rust-system-deps
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.3+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-strum-0.19+default-dev <!nocheck>,
 librust-strum-macros-0.19+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-toml-0.5-dev <!nocheck>,
 librust-version-compare-0.0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/system-deps]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/system-deps

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-system-deps-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.3+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.8-~~),
 librust-strum-0.19+default-dev,
 librust-strum-macros-0.19+default-dev,
 librust-thiserror-1+default-dev,
 librust-toml-0.5-dev,
 librust-version-compare-0.0.10+default-dev
Provides:
 librust-system-deps+default-dev (= ${binary:Version}),
 librust-system-deps-1-dev (= ${binary:Version}),
 librust-system-deps-1+default-dev (= ${binary:Version}),
 librust-system-deps-1.3-dev (= ${binary:Version}),
 librust-system-deps-1.3+default-dev (= ${binary:Version}),
 librust-system-deps-1.3.2-dev (= ${binary:Version}),
 librust-system-deps-1.3.2+default-dev (= ${binary:Version})
Description: Discover and configure system dependencies from declarative dependencies in Cargo.toml - Rust source code
 This package contains the source for the Rust system-deps crate, packaged by
 debcargo for use with cargo and dh-cargo.
