=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test system-deps 1.3.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-itertools-0.9+default-dev, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test system-deps 1.3.2 --all-targets --no-default-features
Features: test-name=librust-system-deps-dev
Depends: dh-cargo (>= 18), librust-itertools-0.9+default-dev, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
