## rust-system-deps 3.0.0

=== debian/changelog ===
rust-system-deps (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package system-deps 3.0.0 from crates.io using debcargo 2.4.4
  * d/patches: removed patch relax-deps.patch

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 21:42:25 +0100
