## rust-system-deps 3.2.0

=== debian/changelog ===
rust-system-deps (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package system-deps 3.2.0 from crates.io using debcargo 2.5.0
  * Refresh patches to disable tests requiring assert_matches and add new test
    data

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 Jul 2022 23:04:19 +0200

rust-system-deps (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package system-deps 3.2.0 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Jul 2022 14:18:27 +0200

rust-system-deps (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package system-deps 3.0.0 from crates.io using debcargo 2.5.0
  * Fix patch to disable assert_matches so the tests actually pass.
  * Add test data from upstream git.
  * Don't fail the tests if the pkg-config crate returns an unexpected
    error type. Version 0.3.23 added a new error type. Upstream has
    a proper fix but upstreams fix breaks compatibility with older
    versions of the pkg-config crate. This seems like the least bad
    way to support both.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Apr 2022 19:53:02 +0000

rust-system-deps (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package system-deps 3.0.0 from crates.io using debcargo 2.5.0
  * Add patch for heck 0.4.
  * Disable tests that use assert_matches and remove the dev dependency
    so the rest of the testsuite can run.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Apr 2022 08:43:19 +0000
