=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev <!nocheck>,
- librust-heck-0.3+default-dev <!nocheck>,
+ librust-cfg-expr-0.8+default-dev <!nocheck>,
+ librust-heck-0.4+default-dev <!nocheck>,
  librust-itertools-0.10+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev <!nocheck>,
  librust-strum-0.19+default-dev <!nocheck>,
@@ -23,7 +24,7 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/system-deps
 Rules-Requires-Root: no
 
-# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
+# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-system-deps-dev is very long, consider overriding
 
 Package: librust-system-deps-dev
 Architecture: any
@@ -31,7 +32,8 @@
 Depends:
  ${misc:Depends},
  librust-anyhow-1+default-dev,
- librust-heck-0.3+default-dev,
+ librust-cfg-expr-0.8+default-dev,
+ librust-heck-0.4+default-dev,
  librust-itertools-0.10+default-dev,
  librust-pkg-config-0.3+default-dev,
  librust-strum-0.19+default-dev,
@@ -43,10 +45,10 @@
  librust-system-deps+default-dev (= ${binary:Version}),
  librust-system-deps-3-dev (= ${binary:Version}),
  librust-system-deps-3+default-dev (= ${binary:Version}),
- librust-system-deps-3.0-dev (= ${binary:Version}),
- librust-system-deps-3.0+default-dev (= ${binary:Version}),
- librust-system-deps-3.0.0-dev (= ${binary:Version}),
- librust-system-deps-3.0.0+default-dev (= ${binary:Version})
+ librust-system-deps-3.2-dev (= ${binary:Version}),
+ librust-system-deps-3.2+default-dev (= ${binary:Version}),
+ librust-system-deps-3.2.0-dev (= ${binary:Version}),
+ librust-system-deps-3.2.0+default-dev (= ${binary:Version})
 Description: Discover and configure system dependencies from declarative dependencies in Cargo.toml - Rust source code
  This package contains the source for the Rust system-deps crate, packaged by
  debcargo for use with cargo and dh-cargo.
