## rust-system-deps 6.0.2

=== debian/changelog ===
rust-system-deps (6.0.2-2aatgv1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Wed, 25 Jan 2023 11:44:02 +0100

rust-system-deps (6.0.2-2) unstable; urgency=medium

  * Team upload.
  * Package system-deps 6.0.2 from crates.io using debcargo 2.5.0
  * Add missing test data files to fix the autopkgtest.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Oct 2022 19:36:17 +0000

rust-system-deps (6.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package system-deps 6.0.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 02 Oct 2022 21:10:23 +0200
