=== debian/control ===
Source: rust-system-deps
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo ,
 rustc ,
 libstd-rust-dev ,
 librust-cfg-expr-0.10+default-dev ,
 librust-heck-0.4+default-dev ,
 librust-pkg-config-0.3+default-dev ,
 librust-toml-0.5-dev ,
 librust-version-compare-0.1+default-dev 
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/system-deps]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/system-deps
Rules-Requires-Root: no


Package: librust-system-deps-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-expr-0.10+default-dev,
 librust-heck-0.4+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-toml-0.5-dev,
 librust-version-compare-0.1+default-dev
Provides:
 librust-system-deps+default-dev (= ${binary:Version}),
 librust-system-deps-6-dev (= ${binary:Version}),
 librust-system-deps-6+default-dev (= ${binary:Version}),
 librust-system-deps-6.0-dev (= ${binary:Version}),
 librust-system-deps-6.0+default-dev (= ${binary:Version}),
 librust-system-deps-6.0.2-dev (= ${binary:Version}),
 librust-system-deps-6.0.2+default-dev (= ${binary:Version})
Description: Discover and configure system dependencies from declarative dependencies in Cargo.toml - Rust source code
 This package contains the source for the Rust system-deps crate, packaged by
 debcargo for use with cargo and dh-cargo.
