## rust-system-deps 6.1.1

=== debian/changelog ===
rust-system-deps (6.1.1-1) unstable; urgency=medium

  * Package system-deps 6.1.1 from crates.io using debcargo 2.6.0
  * Drop cfg-expr-0.15 patch, upstream updated (Closes: #1040652)
  * Update testdata.patch with new test cases

  [ Jelmer Vernooĳ ]
  * Team upload.
  * Add patch cfg-expr-0.15: support building with newer cfg-expr.

 -- Blair Noctis <n@sail.ng>  Tue, 11 Jul 2023 18:43:59 +0000
