=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test system-deps 6.1.1 --all-targets --all-features
Features: test-name=rust-system-deps:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-itertools-0.10+default-dev, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test system-deps 6.1.1 --all-targets
Features: test-name=librust-system-deps-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-itertools-0.10+default-dev, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test system-deps 6.1.1 --all-targets --no-default-features
Features: test-name=librust-system-deps-dev:
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-itertools-0.10+default-dev, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
