## rust-system-deps 6.2.0

=== debian/changelog ===
rust-system-deps (6.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package system-deps 6.2.0 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 18:01:26 +0000

rust-system-deps (6.2.0-2) experimental; urgency=medium

  * Team upload.
  * Package system-deps 6.2.0 from crates.io using debcargo 2.6.1
  * Stop patching toml dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 18 Jan 2024 13:11:07 +0000

rust-system-deps (6.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package system-deps 6.2.0 from crates.io using debcargo 2.6.1
  * debian/patches:
    * Relax dependencies
    * Refresh test data

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Dec 2023 21:29:59 +0100
