=== debian/control ===
Source: rust-system-deps
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-expr-0.15+default-dev (>= 0.15.5-~~) <!nocheck>,
 librust-cfg-expr-0.15+targets-dev (>= 0.15.5-~~) <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.23-~~) <!nocheck>,
 librust-toml-0.8+parse-dev <!nocheck>,
 librust-version-compare-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/system-deps]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/system-deps
X-Cargo-Crate: system-deps
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-system-deps-dev is very long, consider overriding

Package: librust-system-deps-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-expr-0.15+default-dev (>= 0.15.5-~~),
 librust-cfg-expr-0.15+targets-dev (>= 0.15.5-~~),
 librust-heck-0.4+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.23-~~),
 librust-toml-0.8+parse-dev,
 librust-version-compare-0.1+default-dev
Provides:
 librust-system-deps+default-dev (= ${binary:Version}),
 librust-system-deps-6-dev (= ${binary:Version}),
 librust-system-deps-6+default-dev (= ${binary:Version}),
 librust-system-deps-6.2-dev (= ${binary:Version}),
 librust-system-deps-6.2+default-dev (= ${binary:Version}),
 librust-system-deps-6.2.0-dev (= ${binary:Version}),
 librust-system-deps-6.2.0+default-dev (= ${binary:Version})
Description: Discover and configure system dependencies from declarative dependencies in Cargo.toml - Rust source code
 Source code for Debianized Rust crate "system-deps"
