=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test system-deps 6.2.0 --all-targets --all-features
Features: test-name=rust-system-deps:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-itertools+default-dev (>= 0.10-~~), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test system-deps 6.2.0 --all-targets
Features: test-name=librust-system-deps-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-itertools+default-dev (>= 0.10-~~), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test system-deps 6.2.0 --all-targets --no-default-features
Features: test-name=librust-system-deps-dev:
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5-~~), librust-itertools+default-dev (>= 0.10-~~), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
