## rust-system-deps 7.0.2

=== debian/changelog ===
rust-system-deps (7.0.2-2) unstable; urgency=medium

  * Team upload
  * Package system-deps 7.0.2 from crates.io using debcargo 2.6.1
  * Lower dependency on cfg-expr

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Sep 2024 11:17:28 -0400

rust-system-deps (7.0.2-1) unstable; urgency=medium

  * Team upload
  * Package system-deps 7.0.2 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 2 Sep 2024 09:42:43 -0400

rust-system-deps (7.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package system-deps 7.0.1 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 11:41:10 -0400

rust-system-deps (7.0.1-1) experimental; urgency=medium

  * Package system-deps 7.0.1 from crates.io using debcargo 2.6.1
  * Team upload.
  * Refreshed patches for new upstream; patch version-compare, too
  * Add lintian override for static library included for tests
  * Add patch to skip has_link_flags test

 -- Matthias Geiger <werdahias@debian.org>  Sat, 10 Aug 2024 13:16:46 +0200
