=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-cfg-expr-0.15+default-dev (>= 0.15.5-~~) <!nocheck>,
  librust-cfg-expr-0.15+targets-dev (>= 0.15.5-~~) <!nocheck>,
  librust-heck-0.4+default-dev <!nocheck>,
- librust-pkg-config-0.3+default-dev (>= 0.3.23-~~) <!nocheck>,
+ librust-pkg-config-0.3+default-dev (>= 0.3.25-~~) <!nocheck>,
  librust-toml-0.8+parse-dev <!nocheck>,
  librust-version-compare-0.1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -31,16 +31,16 @@
  librust-cfg-expr-0.15+default-dev (>= 0.15.5-~~),
  librust-cfg-expr-0.15+targets-dev (>= 0.15.5-~~),
  librust-heck-0.4+default-dev,
- librust-pkg-config-0.3+default-dev (>= 0.3.23-~~),
+ librust-pkg-config-0.3+default-dev (>= 0.3.25-~~),
  librust-toml-0.8+parse-dev,
  librust-version-compare-0.1+default-dev
 Provides:
  librust-system-deps+default-dev (= ${binary:Version}),
- librust-system-deps-6-dev (= ${binary:Version}),
- librust-system-deps-6+default-dev (= ${binary:Version}),
- librust-system-deps-6.2-dev (= ${binary:Version}),
- librust-system-deps-6.2+default-dev (= ${binary:Version}),
- librust-system-deps-6.2.0-dev (= ${binary:Version}),
- librust-system-deps-6.2.0+default-dev (= ${binary:Version})
+ librust-system-deps-7-dev (= ${binary:Version}),
+ librust-system-deps-7+default-dev (= ${binary:Version}),
+ librust-system-deps-7.0-dev (= ${binary:Version}),
+ librust-system-deps-7.0+default-dev (= ${binary:Version}),
+ librust-system-deps-7.0.2-dev (= ${binary:Version}),
+ librust-system-deps-7.0.2+default-dev (= ${binary:Version})
 Description: Discover and configure system dependencies from declarative dependencies in Cargo.toml - Rust source code
  Source code for Debianized Rust crate "system-deps"
