## rust-system-deps 7.0.5

=== debian/changelog ===
rust-system-deps (7.0.5-2) unstable; urgency=medium

  * Team upload.
  * Package system-deps 7.0.5 from crates.io using debcargo 2.7.11
  * Allow building against heck 0.4 or 0.5

 -- James McCoy <jamessan@debian.org>  Fri, 10 Oct 2025 22:09:54 -0400

rust-system-deps (7.0.5-1) unstable; urgency=medium

  * Team upload.
  * Package system-deps 7.0.5 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 09:08:58 -0400
