=== debian/control ===
Source: rust-system-deps
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.78.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-expr+default-dev (<< 0.21-~~) <!nocheck>,
 librust-cfg-expr+default-dev (>= 0.17-~~) <!nocheck>,
 librust-cfg-expr+targets-dev (<< 0.21-~~) <!nocheck>,
 librust-cfg-expr+targets-dev (>= 0.17-~~) <!nocheck>,
 librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.25-~~) <!nocheck>,
 librust-toml-0.8+parse-dev <!nocheck>,
 librust-version-compare-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/system-deps]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/system-deps
Homepage: https://github.com/gdesmott/system-deps
X-Cargo-Crate: system-deps

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-system-deps-dev is very long, consider overriding

Package: librust-system-deps-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-expr+default-dev (<< 0.21-~~),
 librust-cfg-expr+default-dev (>= 0.17-~~),
 librust-cfg-expr+targets-dev (<< 0.21-~~),
 librust-cfg-expr+targets-dev (>= 0.17-~~),
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.25-~~),
 librust-toml-0.8+parse-dev,
 librust-version-compare-0.1+default-dev
Provides:
 librust-system-deps+default-dev (= ${binary:Version}),
 librust-system-deps-7-dev (= ${binary:Version}),
 librust-system-deps-7+default-dev (= ${binary:Version}),
 librust-system-deps-7.0-dev (= ${binary:Version}),
 librust-system-deps-7.0+default-dev (= ${binary:Version}),
 librust-system-deps-7.0.5-dev (= ${binary:Version}),
 librust-system-deps-7.0.5+default-dev (= ${binary:Version})
Description: Discover and configure system dependencies from declarative dependencies in Cargo.toml - Rust source code
 Source code for Debianized Rust crate "system-deps"
