=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/system-deps
Matching-Pattern:  .*/crates/system-deps/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/system-deps-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
