## rust-system-deps 7.0.7

=== debian/changelog ===
rust-system-deps (7.0.7-1) unstable; urgency=medium

  * Team upload
  * Package system-deps 7.0.7 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 8 Dec 2025 14:57:29 -0500
