=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  librust-cfg-expr+default-dev (>= 0.17-~~) <!nocheck>,
  librust-cfg-expr+targets-dev (<< 0.21-~~) <!nocheck>,
  librust-cfg-expr+targets-dev (>= 0.17-~~) <!nocheck>,
- librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
- librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
+ librust-heck-0.5+default-dev <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.25-~~) <!nocheck>,
- librust-toml-0.8+parse-dev <!nocheck>,
+ librust-toml-0.9+parse-dev <!nocheck>,
+ librust-toml-0.9+std-dev <!nocheck>,
  librust-version-compare-0.1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -35,10 +35,10 @@
  librust-cfg-expr+default-dev (>= 0.17-~~),
  librust-cfg-expr+targets-dev (<< 0.21-~~),
  librust-cfg-expr+targets-dev (>= 0.17-~~),
- librust-heck+default-dev (<< 0.6-~~),
- librust-heck+default-dev (>= 0.4-~~),
+ librust-heck-0.5+default-dev,
  librust-pkg-config-0.3+default-dev (>= 0.3.25-~~),
- librust-toml-0.8+parse-dev,
+ librust-toml-0.9+parse-dev,
+ librust-toml-0.9+std-dev,
  librust-version-compare-0.1+default-dev
 Provides:
  librust-system-deps+default-dev (= ${binary:Version}),
@@ -46,7 +46,7 @@
  librust-system-deps-7+default-dev (= ${binary:Version}),
  librust-system-deps-7.0-dev (= ${binary:Version}),
  librust-system-deps-7.0+default-dev (= ${binary:Version}),
- librust-system-deps-7.0.5-dev (= ${binary:Version}),
- librust-system-deps-7.0.5+default-dev (= ${binary:Version})
+ librust-system-deps-7.0.7-dev (= ${binary:Version}),
+ librust-system-deps-7.0.7+default-dev (= ${binary:Version})
 Description: Discover and configure system dependencies from declarative dependencies in Cargo.toml - Rust source code
  Source code for Debianized Rust crate "system-deps"
